.searchbox.openbox {
height: 144px !important;
}
.headerlab {
margin: 0 !important;
}
#slide {
margin-top: 0 !important;
}
.flex-caption {
left: auto;
width: 100% !important;
max-width: 100%;
text-align: center;
z-index:2;
top:25%;
}
.flex-control-nav {
    display: none;
}
.fluidcaption{
background: rgba(128, 204, 40, 0.75);
   display: inline-block;
    left: 0;
    max-width: 900px;
    padding: 30px;
    position: relative;
    text-align: center
    width: 100%;
}

.flex-caption h1, .flex-caption h2, .flex-caption h3 {
display: block;
font-size: 650% !important;
letter-spacing: 0.1em;
line-height: 1.2em !important;
padding: 0;
position: relative;
}
.flex-caption p {
width: 100% !important;
}
/*
@media (max-width: 991px) {
.flex-caption {
font-size: 50%;
top: 10% !important;
}
*/

.flex-control-nav {
display: none;
}

.flex-caption .btn {
margin: 0 !important;
}}